---
# defaults file for funkwhale
funkwhale_install_path: /srv/funkwhale
funkwhale_media_path: /srv/funkwhale/data/media
funkwhale_static_path: /srv/funkwhale/data/static
funkwhale_music_path: /srv/funkwhale/data/music
funkwhale_config_path: /srv/funkwhale/config
funkwhale_external_storage_enabled: false
funkwhale_username: funkwhale
funkwhale_database_managed: true
funkwhale_database_name: funkwhale
funkwhale_database_user: funkwhale
funkwhale_nginx_managed: true
funkwhale_nginx_max_body_size: 100M
funkwhale_redis_managed: true
funkwhale_api_ip: 127.0.0.1
funkwhale_api_port: 5000
funkwhale_settings_module: config.settings.production
funkwhale_env_vars: []
funkwhale_systemd_after: redis.service postgresql.service
funkwhale_systemd_service_name: funkwhale
funkwhale_letsencrypt_certbot_flags:
funkwhale_letsencrypt_enabled: true
funkwhale_letsencrypt_skip_cert: false
funkwhale_ssl_cert_path:
funkwhale_ssl_key_path:
